#rtv-modal-modal {
    display: none;
    z-index: 999999;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,.3);
}
#rtv-modal-dialog {
    position: absolute;
    top: 100px;
    left: 50%;
    background: #fff;
    box-shadow: 0 25px 80px 0 rgba(0,0,0,.6);
    padding: 10px;
    width: 700px;
    margin-left: -350px;
}
#rtv-modal-dialog .modal-header {
    font-size: 20px;
    color: rgb(0,58,88);
    padding-bottom: 10px;
    border-bottom: 1px solid rgb(0,58,88);
    margin-bottom: 20px;
}
#rtv-button-close {
    float: right;
    font-size: 40px;
    font-weight: 100;
    display: block;
    margin-top: -9px;
}